<resources>
    <string name="qsrlwmm_txt">请输入6位密码</string>
    <string name="cancel_txt">取消</string>
    <string name="sure_txt">确定</string>
    <string name="banbengengxin_txt">版本更新</string>
    <string name="xiacigengxin_txt">下次更新</string>
    <string name="lijigengxin_txt">立即更新</string>
    <string name="app_updater_error_notification_content">点击关闭通知</string>
    <string name="app_updater_error_notification_content_re_download">点击重新下载</string>
    <string name="app_updater_error_notification_title">下载失败</string>
    <string name="app_updater_finish_notification_content">点击安装</string>
    <string name="app_updater_finish_notification_title">下载完成</string>
    <string name="app_updater_progress_notification_content">正在下载…</string>
    <string name="app_updater_progress_notification_title">版本更新</string>
    <string name="app_updater_progress_notification_title_2">下载游戏中</string>
    <string name="app_updater_start_notification_title">版本更新</string>
    <string name="app_updater_start_notification_title_2">下载游戏中</string>
    <string name="app_updater_start_notification_content">正在获取下载数据…</string>
    <string name="notification_title_txt">需要打开手机通知权限</string>
    <string name="notification_cancel_txt">退出</string>
    <string name="notification_setting_txt">设置</string>
    <string name="app_tishi">提示</string>
    <string name="app_hint">请输入邀请码</string>
    <string name="app_sharetitle">我的邀请码:</string>
    <string name="app_sharetitle2">上级邀请码:</string>
    <string name="app_totalinvite">总邀请人数:</string>
    <string name="app_sharecontent">邀请您下载:</string>
    <string name="app_share">分享</string>
    <string name="app_checklist">查看邀请记录</string>
    <string name="app_invitetitle">邀请记录</string>
    <string name="app_checklist_number">总邀请人数: %d</string>
    <string name="app_nodata">暂无数据</string>
    <string name="app_withdrawtitle">提现记录</string>
    <string name="app_withdrawapply_title">提现申请</string>
    <string name="app_bankinfo_title">编辑银行卡信息</string>
    <string name="app_bankinfo_countrycode">86</string>
    <string name="app_bankinfo_name">持卡人姓名:</string>
    <string name="app_bankinfo_name_hint">请输入持卡人姓名</string>
    <string name="app_bankinfo_bankcountry">国家地区:</string>
    <string name="app_bankinfo_bankcountry_hint">请选择国家地区</string>
    <string name="app_bankinfo_bankname">开户行名称:</string>
    <string name="app_bankinfo_bankname_hint">请选择开户行名称</string>
    <string name="app_bankinfo_code">银行户口:</string>
    <string name="app_bankinfo_code_hint">请输入银行卡户口</string>
    <string name="app_bankinfo_bankinfo_tips">（注：请先输入国家区号再选择开户行名称！）</string>
    <string name="app_balance">余额: %s</string>
    <string name="app_totalearning">总收益: %s</string>
    <string name="app_withdraw_amount">金额: %s</string>
    <string name="app_withdraw_apply_hint">请输入提现金额</string>
    <string name="app_toastapply">提现申请已提交</string>
    <string name="app_toastloading">暂无更多数据</string>
    <string name="app_notify_title">通知</string>
    <string name="agentweb_loading">Loading…</string>
    <string name="text_title">文本</string>
    <string name="image_title">图片</string>
    <string name="link_title">链接</string>



</resources>